.App {
  width: 100%;
  margin: 5vh auto;
  font-size: 16px;
}

.toggleButton {
  border: none;
  padding: 10px;
  font-size: .7rem;
  border-radius: 5px;
  cursor: pointer;
  transition: .2s;
}

.toggleButton:hover {
  transition: .2s;
  background-color: #66666633;
}

.settings {
  display: flex;
  margin: 0 20px;
  justify-content: space-between;
  align-items: center;
}

.settings-seen-images {
  display:none;
}

.settings-seen-images button {
  margin: 0 2px;
  padding: 10px;
  font-size: .7rem;
  border:none;
  cursor: pointer;
  transition: .2s;
  border-radius: 5px;
}

.settings-seen-images button.active:hover {
  background-color: #666;
}

.settings-seen-images button:hover {
  transition: .2s;
  background-color: #66666633;
}

.active {
  background-color: #666;
  color: white;
}

.dropdown .active {
  background-color: #66666666;
}

.dropbtn {
  margin: 0 2px;
  padding: 5px;
  font-size: .7rem;
  border:none;
  cursor: pointer;
  transition: .2s;
  border-radius: 5px;
}

.dropdown, .dropdown-content button, .toggleButton {
  font-family: 'Raleway', sans-serif;
  font-weight: 500;
}

.dropbtn img {
  height: 20px;
}

.dropdown-content {
  display: flex;
  visibility: hidden;
  justify-content: center;
  align-items: center;
}

.dropdown-content button {
  margin: 10px 5px 2px 5px;
  padding: 10px;
  font-size: .8rem;
  border:none;
  cursor: pointer;
  transition: .2s;
  border-radius: 5px;
}


@media (min-width: 500px) {
    .dropdown-btn {
      display: none;
    }
    .settings-seen-images {
      display: block;
    }

    .dropdown {
      display: none;
    }

    .dropdown-content {
      display: none !important;
    }
}

@media (min-width: 600px) {
  .settings-seen-images button {
    font-size: .9rem;
    margin: 0 3px;
  }

  .toggleButton {
    font-size: .9rem;
  }

  .dropdown-content {
    display: none;
  }
}


@media (min-width: 1000px) {
  .settings-seen-images button {
    font-size: 1rem;
    margin: 0 4px;
  }
  .toggleButton {
    font-size: 1rem;
  }
}

@media (min-width: 1400px) {
  .settings-seen-images button {
    font-size: 1.2rem;
    margin: 0 5px;
  }

  .toggleButton {
    font-size: 1.2rem;
  }
}